zcgw.net
当前位置:首页 >> 我的世界1.10.2moD >>

我的世界1.10.2moD

不能,任何mod都有对应版本,否则仍然可以运行,但是会严重影响甚至无法启动

这两个Mod我没玩过但我可以给你找到给我你的邮箱我发给你

http://www.mcbbs.net/thread-387183-1-1.html[转自MCBBS]给你你要的,楼下的一来不来就多玩,真烦

先安装forge1.10.2的 就是下载forge1.10.2.jar 运行安装。安装好了就会在.minecraft文件夹里面生成一个mods文件夹 网上下载你要的mod、放进mods文件夹里就可以

有1.10的 mcbbs的连接 http://www.mcbbs.net/thread-422617-1-1.html

这个要看你的口味了,自己想玩什么就装什么,我比较喜欢星系mod和更多行星mod,额外行星mod,星空mod这四个合起来

这个暂时还没有(1.10.2才刚出,没那么快就有那么多mod的),你自己整合的mod整合包肯定不是用于1.10.2的,因为你最多只有1.9的mod,没有1.10.2的mod,所以不能用

一般mod的安装是把mod的压缩文件放进根目录下.minecraft/mods文件夹里,有特殊安装方法的参照下载页的说明

磷灰石,由新版林业MOD引入,具体来说就是添加了多功能农场的那个版本引入的。它的前身就是旧版本里的磷矿石,就是蓝色的钻石模样的那个东西。1楼给的链接就是旧版的信息,可以看到旧版的那个长得像蓝色钻石的磷矿石由挖掘磷矿石掉落,就像挖红...

1.10以后就不是用的光影核心mod了,是直接打插件,和forge一样的方法,也就是高清修复Optifine HD安装后在视屏设置里多了个光影的选项,也会自动为您创建shaders文件夹

网站首页 | 网站地图
All rights reserved Powered by www.zcgw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com